@font-face {
    font-family: ivorg;
    src: url(../fonts/Ivorg_GP_cz.ttf);
}

header {  
  /*ak chceme video v pozadi tak toto zakomentovat*/
 background-image: url('../img/bg_header.png');
  background-color: black;
  background-attachment: fixed;
}
#konanie{
    font-family: 'ivorg', sans-serif;
 /* font-weight: bold;  */
  font-size: 18px;
}
#Montserrat{
   font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 18px;
}

#listek{
    margin-top: 50px;
}
#listek a{
   font-family: 'ivorg', sans-serif;  
  font-size: 28px;
  color: #50C6E5 !important;
  border: 3px solid #50C6E5;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 25px;
  padding-right: 25px;

}
#listek a:hover{
  color: #FFF100 !important;
  text-decoration: none; 
  border: 3px solid #FFF100;
}


#listek2{
    float: right;
    margin-top: 17px;
}
#listek2 a{
   font-family: 'ivorg', sans-serif;  
  font-size: 13px;
  color: #50C6E5 !important;
  border: 1px solid #50C6E5;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none; 

}
#listek2 a:hover{
  color: #FFF100 !important;
  text-decoration: none; 
  border: 1px solid #FFF100;
}
/*
header .header-content { 
  top:40%;
}
*/

#mainNav > .container-fluid {
  background-color: black;
}
h2{
  padding-bottom: 25px;
}
.navbar-default.affix{
  background-color: black;
  border: none;
}
.navbar-default .navbar-header .navbar-brand{
  font-family: 'ivorg', sans-serif;
  font-weight: bold;  
 color: white;
  font-size: 33pt;
}

.navbar-default.affix .navbar-header .navbar-brand{
  color: white;
   font-size: 33pt;
}
.navbar{
  border: none;
}

.nav>li>a{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 12pt ; 
}

/*menu*/
.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus {
  color: white;
}
.navbar-default.affix .nav>li>a, .navbar-default.affix .nav>li>a:focus {
  color: white;
}
.navbar-default.affix .navbar-header .navbar-brand{
   color: white;
}
.navbar-default .nav>li>a:focus:hover, .navbar-default .nav>li>a:hover {
  color: yellow;
}
.navbar-default .nav>li.active>a, .navbar-default .nav>li.active>a:focus {
  color: yellow !important;
}

.navbar-toggle, .navbar-header, .navbar-collapse{
  background-color: black !important;
}

a:hover {
  color: yellow !important;
}

.navbar-default .navbar-header .navbar-toggle {
  color: white;
}
h2{
  font-family: 'ivorg', sans-serif;
  font-weight: bold;
  color:#EB1E43 ;
  font-size: 36pt;
}
h3{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold !important;
  color: #f7993c;
  font-size: 20pt;
}
h4{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold !important;
  color: #f7993c;
  font-size: 20pt;
  clear: both;
  padding-top:50px;
}
p{
    font-size: 16pt;
}

#motto{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold !important;
  color: #FFF100;
  font-size: 25pt;
}

#fbmail a:hover{
  opacity:0.7;
}

#fbmail{
margin-top:20px;
} 

#o-festivalu{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg_info.png');
  background-attachment: fixed;  
  
}

#o-festivalu a, #historie a{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold ;
  color:#51c5e4;
  font-size: 16pt;
}

#o-festivalu a:hover, #historie a:hover{
  text-decoration: none;
  color:black !important ;
}

#program{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg_program.png');
  background-attachment: fixed;  
  
}

#aktuality{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg_aktuality.png');
  background-attachment: fixed;  
  
}
#prednasejici{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg_aktuality.png');
  background-attachment: fixed;  
  
}

.aktualita{
  font-family: 'Montserrat', sans-serif;
  font-size: 14pt;
  color:white;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-color: black;
  padding: 25px;
  margin-top:15px;
}

#akt01{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url('../img/aktualita_01.png'); 
}
#akt02{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url('../img/aktualita_01.png'); 
}
#akt03{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url('../img/aktualita_01.png'); 
}
#akt04{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url('../img/aktualita_01.png'); 
}

.aktualita h4{
  color:white;
  font-size: 30pt;
  font-weight: bold !important;
}

.aktualita h5{
  font-size: 16pt;
  font-weight: bold !important;
}
.aktualita  a{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold !important;
  color:#51c5e4 !important;
  font-size: 16pt;
}
.aktualita  a:hover{
  color:white !important;
}

#media{
  font-family: 'Montserrat', sans-serif;
  background-color: black;
  
}

.portfolio-box .portfolio-box-caption {
  background: rgba(0,0,0,.5);
}

#historie{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg_historie.png');
  background-attachment: fixed;  
  
}

#partneri{
  font-family: 'Montserrat', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-attachment: fixed;  
 background-image: url('../img/gp_bg_partneri.jpg');
}
/*
.partner{
  display: block;
  width: 311px;
  height: 327px;
  float: left;
}
.partner-logo{
  width: 263px;
  height: 263px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.chvost{
  width: 234px;
  height: 64px;
  background: #f6ee1e;
  margin-left:77px;
}

.chvost-red{
  width: 234px;
  height: 64px;
  background: #e92045;
  margin-left:77px;
}
.chvost-blue{
  width: 234px;
  height: 64px;
  background: #4ec6e6;
  margin-left:77px;
}
.chvost-orange{
  width: 234px;
  height: 64px;
  background: #f89a3d;
  margin-left:77px;
}
*/
.partner{
  display: inline-block;
  width: 194px;
  height: 204px;
  margin-bottom: 20px; 
}
.partner-logo{
  width: 164px;
  height: 164px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.chvost{
  width: 146px;
  height: 40px;
  background: #f6ee1e;
  margin-left:48px;
}

.chvost-red{
  width: 146px;
  height: 40px;
  background: #e92045;
  margin-left:48px;
}
.chvost-blue{
  width: 146px;
  height: 40px;
  background: #4ec6e6;
  margin-left:48px;
}
.chvost-orange{
  width: 146px;
  height: 40px;
  background: #f89a3d;
  margin-left:48px;
}
.stred{
  margin-top: 50px;
  display: inline-block;
}

footer{
  font-family: 'ivorg', sans-serif;
  font-size: 18pt;
  line-height: 70px;

}
#paticka{
   background-color: black;
}

.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}


/*k prednasajucim*/
.infoinside {display: none;}

#popis {display: none; position: absolute; font-family: 'Montserrat'; top: 0; left: 0; min-width: 50px; max-width: 500px; min-height: 50px; background: black; color: white; padding: 10px; text-align: justify;}


#sipecka{
  margin-top: 20px;
  background-image: url('../img/gp_piktogramy_arrow.svg');
  width: 45px;
  height: 30px;
  display: block;
}
#sipecka:hover{
  background-image: url('../img/gp_piktogramy_arrow_hover.svg');

}
#press{
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 12pt;
  color:white; 
  text-decoration: none;

}
#faq{
  font-family: 'Montserrat', sans-serif;
  font-size: 12pt;
  color:white; 
  background-color: black;

}
#presskit{
  font-family: 'Montserrat', sans-serif;
  background-color: black;
}

#presskit a{
  color:#50C6E5;
  text-decoration: none;
}

.prednasejici_popis{
    background-image: url('../img/prednasejici/bg_host.png');
    display: block;
    width: 263px;
    height: 130px;
     font-family: 'ivorg', sans-serif; 
     color: #FFF100;
     text-align: center;
     padding-top: 15px;
     font-size: 15pt;
     margin: 0 auto;

}
.modre{
   font-family: 'Montserrat', sans-serif;
   color: #50C6E5;
    font-size: 13pt;
}
.biele{
   font-family: 'Montserrat', sans-serif;
  color: white;
   font-size: 10pt;
}

.org_red{
  background-color: #EB1E43;
  font-family: 'Montserrat', sans-serif;  
  padding-top: 25px;
  padding-bottom: 25px;
  width: 180px;
  float: left;
}
.org_red b, .org_orange b, .org_blue b{
    font-size: 16pt;
    text-transform: uppercase;

}
.org_orange{
  background-color: #F7993B;
  font-family: 'Montserrat', sans-serif;  
  padding-top: 25px;
  padding-bottom: 25px;
  width: 180px;
  float: left;
}
.org_blue{
   background-color: #50C6E5;
   font-family: 'Montserrat', sans-serif;  
  padding-top: 25px;
  padding-bottom: 25px;
  width: 180px;
  float: left;
}
.table{
   font-family: 'Montserrat', sans-serif;  
}
.tablehead{
  color: black;
  width: 40%;
  font-family: 'ivorg', sans-serif;
  font-size: 26pt;

}
.tablehead2{
  color: black;
  width: 80%;
  font-family: 'ivorg', sans-serif;
  font-size: 26pt;

}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
  padding: 15px;
  border-top: 0px;
  border: 0px;
  vertical-align: middle;
}

.dolava{
  text-align: left;
}
.doprava{
  text-align: right;
}
.velke{
  text-transform: uppercase;
}
.zlte{
  color: #FFF100;
  text-transform: uppercase;
  font-size: 16pt;
  font-weight: bold;

}
.biele2{
  color: white;
  text-transform: uppercase;
  font-size: 16pt;
  font-weight: bold;

}
.modre2{
  color: #50C6E5;
  text-transform: uppercase;
  font-size: 16pt;
  font-weight: bold;
}
.modre3{
  color: #50C6E5;
  font-family: 'ivorg', sans-serif;
}
.autorske{
  font-size: 10pt;
}

.sede{
 background: rgba(200, 200, 200, .3);
}


@media screen and (max-width: 768px) {
  div.mobile { display: block; }
  div.desktop { display: none; }
}
@media screen and (min-width: 768px) {
  div.mobile { display: none; }
  div.desktop { display: block; }
}

#map_canvas {
    width: 100%;
    height: 350px;
    overflow: hidden;
}
#mapa{
  padding: 0px;
}
#mapa .container-fluid{
  padding: 0px;
}

#bazarek{
  font-family: 'Montserrat', sans-serif;
   font-size: 12pt;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-attachment: fixed;  
 background-image: url('../img/bazarek_bg.png');
}
#program p {
   font-size: 12pt;
}

#doprovodnyprogram{
  font-family: 'Montserrat', sans-serif;
   font-size: 12pt;
   color: white;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-attachment: fixed;  
 background-image: url('../img/doprovodny_bg.png');
}